#_Vibrio tubiashii_

According to the our records the first library we ever sequenced was from *Vibrio tubiashi*. The experiment compared transcriptomic changes in _V.tubiashii_ exposed to autoclaved _C.gigas_ and those that were not.  Samples were incubated in sterile seawater (with or without autoclaved _C.gigas_) for 24hrs. at room temperature, at a concentration of 9.975x10^11 CFU/mL.  After 24hrs., _V.tubiashii_ concentrations were calculated and two 50mL volumes were collected from each treatment.  Cells were pelleted, supernatant removed and the pellets were stored @ -80C.

Total RNA was isolated from the control (5.63 x 10^11 CFU) and exposed (1.835 x 10^12 CFU) _V.tubiashii_ samples using 10mL of TriReagent.  The remainder of the manufacturer's protocol was scaled appropriately.  Ribosomal RNA (rRNA) was removed from each sample using the MICROBExpress Kit (Ambion), accoriding to the manufacturer's protocol.  Removal of rRNA from each sample was verified via formaldehyde-HEPES agarose gel and compared with untreated total RNA from each sample.  Submitted just the _C.gigas_-exposed _V.tubiashii_ mRNA for single-end Illumina sequencing at the High Throughput Genomics Unit (HTGU; University of Washington).

Download Link: http://eagle.fish.washington.edu/trilobite/meadow/Vt_sol_09.fa


--- 

As part of a Saltonstall-Kennedy Grant funded project entitled "_Ocean acidification and emerging diseases in the Pacific Northwest_" genomic libraries were generated and sequenced. Two different strains were partially sequenced in an effort to learn what genetic differences might be associated with different phenotypes (ie growth) under ocean acidification conditions. 



The next occurance of this taxa was not until years later with two genomic DNA libraries: RE22 and ATCC 19106. These were SOLiD libraries sequenced in early 2011. 

This effort was part of the thesis work of Elene Dorfmeier. The thesis, "_Ocean acidification and disease: How will a changing climate impact Vibrio tubiashii growth and pathogenicity to Pacific oyster larvae?_" is [available online](https://digital.lib.washington.edu/researchworks/bitstream/handle/1773/20742/Dorfmeier_washington_0250O_10226.pdf?sequence=1)

A detailed description of her work with respect to these libaries can be found in her thesis <add link>. Page-- Raw data is available in SRA?? and a lot of secondary analysis files are available via figshare. 
 
Communication with Elene (3/14/2014) says she has not submitted sequences to NCBI SRA.


* Contiguous sequences from Vibrio tubiashii ATCC19106 assembly    
http://dx.doi.org/10.6084/m9.figshare.90804

* Vibrio tubiashii ATCC19106 annotated contiguous sequences   
http://dx.doi.org/10.6084/m9.figshare.91173

* Vibrio tubiashii ATCC19106 virulence associated contiguous sequences    
http://dx.doi.org/10.6084/m9.figshare.91933

* Contiguous sequences from Vibrio tubiashii RE22 assembly    
http://dx.doi.org/10.6084/m9.figshare.90805

* Vibrio tubiashii RE22 annotated contiguous sequences    
http://dx.doi.org/10.6084/m9.figshare.91172

* Vibrio tubiashii RE22 virulence associated contiguous sequences    
http://dx.doi.org/10.6084/m9.figshare.91171